/* Class = "CLGradientPanel"; title = "Gradients"; ObjectID = "3"; */
"Gradients" = "Farbverläufe";

/* Class = "PQGradientPositionEditor"; gToolTip = "Gradient preview"; ObjectID = "7"; */
"Gradient preview" = "Farbverlauf-Vorschau";

/* Class = "PQGradientColorEditor"; gToolTip = "Color stop arranger"; ObjectID = "8"; */
"Color stop arranger" = "Bearbeitungsfunktion für Übergangspunkte";

/* Class = "NSColorWell"; gToolTip = "Color stop color"; ObjectID = "19"; */
"Color stop color" = "Übergangspunktfarbe";

/* Class = "NSBox"; title = "Box"; ObjectID = "54"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Invert gradient color stops order"; ObjectID = "55"; */
"Invert gradient color stops order" = "Reihenfolge der Farbverlaufsübergangspunkte umkehren";

/* Class = "NSTextFieldCell"; title = "Color stop:"; ObjectID = "64"; */
"Color stop:" = "Übergangspunkt:";

